@charset "UTF-8";
/* 公用文章 */

.breadcrumb {
    margin: 0 auto 50px;
    font-size: 16px;
    color: #999999;
}
.breadcrumb img {
    margin-top: -4px;
}
.breadcrumb a {
    padding-bottom: 3px;
    color: var(--defaultHoverColor);
    font-weight: bold;
}
.breadcrumb a:hover {
    font-weight: bold;
    border-bottom: 2px solid var(--defaultHoverColor);
}

.container-style {
    margin-top: 60px;
    padding: 20px;
    background: -webkit-linear-gradient(#fff 400px, transparent);
    background: -moz-linear-gradient(#fff 400px, transparent);
    background: -o-linear-gradient(#fff 400px, transparent);
    background: linear-gradient(#fff 400px, transparent);
}

.hdjl-container,
.hdjl-container-user {
    min-height: 840px;
    position: relative;
}

.hdjl-bg {
    background:
        url(../../images/common/common/hdjl-bg.png) no-repeat center 125px,
        -webkit-linear-gradient(#fff 50%, transparent);
    background:
        url(../../images/common/hdjl-bg.png) no-repeat center 125px,
        -moz-linear-gradient(#fff 50%, transparent);
    background:
        url(../../images/common/hdjl-bg.png) no-repeat center 125px,
        -o-linear-gradient(#fff 50%, transparent);
    background:
        url(../../images/common/hdjl-bg.png) no-repeat center 125px,
        linear-gradient(#fff 50%, transparent);
}

.hdjl-login {
    width: 628px;
    height: 366px;
    margin: 200px auto 0;
    background: #fff;
    box-shadow: 0 0 50px rgba(11, 77, 185, 0.5);
    padding: 80px 60px 0;
}

.login-img {
    width: 197px;
}

.login-input .input-title {
    font-size: 22px;
    color: var(--defaultTitleColor);
    font-weight: bold;
    position: relative;
}
.login-input .input-title::before {
    position: absolute;
    top: -20px;
    left: 0;
    content: '';
    width: 36px;
    height: 4px;
    background: var(--defaultBorderColor);
}
.login-input .input-phone,
.login-input .input-code,
.login-input .input-submit {
    margin-top: 30px;
}
.login-input .input-phone,
.login-input .input-code,
.login-input input {
    width: 240px;
    height: 25px;
}
.login-input .error {
    font-size: 12px;
    color: #f00;
    line-height: 12px;
    position: relative;
    top: 2px;
    display: none;
}
.login-input input {
    line-height: 25px;
    font-size: 12px;
    text-indent: 37px;
    border-bottom: 1px solid #b2b2b2;
}
.login-input button {
    cursor: pointer;
}
.login-input .input-phone input {
    background: url(../../images/common/phone-icon.png) no-repeat 10px center;
    -o-background-size: 19px 21px;
    background-size: 19px 21px;
}
.login-input .input-code {
    position: relative;
}
.login-input .input-code input {
    background: url(../../images/common/password.png) no-repeat 10px center;
    -o-background-size: 16px 18px;
    background-size: 16px 18px;
}
.login-input .input-code button {
    position: absolute;
    right: 0;
    bottom: 0;
    background: var(--defaultBorderColor);
    font-size: 12px;
    padding: 3px 10px 1px;
    border-radius: 15px;
    color: var(--defaultTitleColor);
}
.login-input .input-code button:hover {
    background: var(--defaultHoverColor);
    color: #fff;
}
.login-input .input-submit button {
    background: var(--defaultTitleColor);
    color: #fff;
    width: 120px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 3px;
}
.login-input .input-submit button:hover {
    background: var(--defaultBorderColor);
}

.hdjl-title {
    margin: 35px auto 30px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: var(--defaultTitleColor);
}
.hdjl-title.sucdess-tit {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    margin-top: 148px;
    border-bottom: 2px solid var(--defaultBorderColor);
}

.success-menu {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 90px;
}
.success-menu a {
    display: block;
    width: 414px;
    height: 196px;
}
.success-menu a img {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.success-menu a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.notice-content {
    width: 900px;
    margin: 0 auto;
}
.notice-content h2 {
    font-weight: bold;
    line-height: 60px;
}
.notice-content h2.nth {
    margin-top: 60px;
}
.notice-content p {
    line-height: 50px;
}
.notice-content p.check {
    margin-top: 25px;
}
.notice-content p.check input {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.notice-content p.check label {
    float: left;
    display: block;
    line-height: 28px;
    cursor: pointer;
}
.notice-content p.btns {
    text-align: center;
}
.notice-content p.btns button {
    margin: 50px auto 20px;
    width: 328px;
    height: 54px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background: var(--defaultTitleColor);
    border-radius: 5px;
    cursor: pointer;
}
.notice-content p.btns button:hover {
    background: var(--defaultBorderColor);
}

.form-container {
    width: 900px;
    margin: 70px auto 0;
}
.form-container .form-item {
    margin-bottom: 40px;
}
.form-container .form-item i {
    color: #c23333;
    vertical-align: super;
    font-size: smaller;
    line-height: normal;
    margin-right: -5px;
}
.form-container .form-item label {
    float: left;
    display: block;
    width: 142px;
    text-align: left;
    cursor: pointer;
}
.form-container .form-item input,
.form-container .form-item textarea {
    float: left;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    background: #fff;
    text-indent: 1em;
    line-height: 32px;
}
.form-container .form-item.fo-name input,
.form-container .form-item.fo-tel input,
.form-container .form-item.fo-email input,
.form-container .form-item.fo-emi input {
    width: 420px;
    height: 32px;
}
.form-container .form-item.fo-title input,
.form-container .form-item.fo-title textarea,
.form-container .form-item.fo-area input,
.form-container .form-item.fo-area textarea {
    width: -webkit-calc(100% - 142px);
    width: -moz-calc(100% - 142px);
    width: calc(100% - 142px);
}
.form-container .form-item.fo-file {
    position: relative;
    height: 60px;
    line-height: 60px;
    margin-top: -10px;
}
.form-container .form-item.fo-file label {
    height: 60px;
    line-height: 60px;
}
.form-container .form-item.fo-file input {
    position: relative;
    border: none;
    width: 550px;
    text-align: center;
    padding-left: 50px;
    height: 60px;
    line-height: 60px;
}
.form-container .form-item.fo-file input::-webkit-file-upload-button {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    width: 172px;
    height: 32px;
    line-height: 32px;
    background: var(--defaultTitleColor);
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    outline: none;
    display: inline;
    visibility: auto;
    cursor: pointer;
}
.form-container .form-item.fo-file input::file-selector-button {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    color: #fff;
    width: 172px;
    height: 32px;
    line-height: 32px;
    background: var(--defaultTitleColor);
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    outline: none;
    display: inline;
    visibility: auto;
    cursor: pointer;
}
.form-container .form-item.fo-file input::-webkit-file-upload-button:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}
.form-container .form-item.fo-file input::file-selector-button:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}
.form-container .form-item.fo-file input {
    cursor: pointer;
}
.form-container .form-item.fo-file span {
    position: absolute;
    left: 142px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    background: transparent;
    width: 345px;
    height: 32px;
    margin-right: 15px;
    z-index: 999;
}
.form-container .form-item.fo-code input {
    width: 345px;
    height: 32px;
    margin-right: 15px;
}
.form-container .form-item.fo-code img {
    margin-top: -5px;
    width: 120px;
}
.form-container .form-item.fo-btn {
    text-align: center;
    padding-left: 174px;
}
.form-container .form-item.fo-btn input {
    border: none;
    width: 260px;
    height: 56px;
    margin-right: 50px;
    line-height: 56px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    text-indent: 0;
}
.form-container .form-item.fo-btn input.fo-btn-sub {
    background: var(--defaultTitleColor);
}
.form-container .form-item.fo-btn input.fo-btn-res {
    background: var(--defaultBorderColor);
}
.form-container .form-item.fo-btn input:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}

.hdjl-main {
    padding-top: 20px;
    min-height: 315px;
    width: 1043px;
    margin: 0 auto;
    background: url(../../images/common/cardlist.png) no-repeat center top/1043px 315px;
}
.hdjl-main .hdjl-title {
    color: #fff;
}

.hdjl-main-desc {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}
.hdjl-main-desc li {
    float: left;
    margin-right: 57px;
    line-height: 21px;
}
.hdjl-main-desc li:first-child {
    margin-right: 87px;
}
.hdjl-main-desc li:last-child {
    margin-right: 0;
}
.hdjl-main-desc li img {
    margin: -5px 4px 0 0;
}
.hdjl-main-desc li {
    color: #fff;
}
.hdjl-main-desc li span {
    font-weight: bold;
}

.desc-title {
    font-size: 20px;
    font-weight: bold;
    color: var(--defaultTitleColor);
}

.desc-name img {
    width: 17px;
    height: 21px;
}

.desc-tel img {
    width: 16px;
    height: 16px;
}

.desc-emi img {
    width: 22px;
    height: 15px;
}

.code-box {
    background: #fffcfd;
    overflow: hidden;
    border-radius: 20px;
    margin: 30px auto 0;
    width: 965px;
    box-shadow: 0 0 30px 0 rgba(11, 77, 185, 0.5);
}

.hdjl-main-item {
    padding: 40px;
    min-height: 314px;
    background: #fffcfd;
}
.hdjl-main-item .item-time {
    position: relative;
    z-index: 1;
}
.hdjl-main-item .item-time::before {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translate(-40%, -15%);
    -moz-transform: translate(-40%, -15%);
    -ms-transform: translate(-40%, -15%);
    -o-transform: translate(-40%, -15%);
    transform: translate(-40%, -15%);
    content: url(../../images/common/time-bg.png);
    z-index: -1;
}
.hdjl-main-item:nth-child(2n) {
    background: #f6f6f6;
}

.item-content ul {
    float: left;
    width: 50%;
}
.item-content ul:nth-child(1) {
    border-right: 1px solid #e5e5e5;
    padding-right: 20px;
}
.item-content ul:nth-child(2) {
    padding-left: 20px;
}
.item-content li {
    margin-top: 30px;
}
.item-content p {
    width: 300px;
    display: inline-block;
    margin-top: -8px;
}
.item-content span {
    vertical-align: top;
    margin-right: 10px;
    background: var(--defaultHoverColor);
    padding: 8px 13px;
    color: #fff;
    position: relative;
}
.item-content span::before {
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    content: '';
    width: 0;
    height: 0;
    border-width: 3px;
    border-style: solid;
}

/* 办证情况列表 */
table {
    margin: 45px 25px;
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    width: calc(100% - 50px);
    text-align: center;
    border-collapse: collapse;
    border: none;
}
table thead {
    border: none;
    color: var(--defaultTitleColor);
    font-weight: 700;
    border: 1px solid #fff;
}
table thead th {
    background: #eee;
    line-height: 70px;
    font-weight: bold;
    border-right: 1px solid #fff;
}
table thead th:last-child {
    border: none;
}
table tbody tr:nth-child(1) {
    border-top: none;
}
table tbody td {
    border: 1px solid #eee;
    line-height: 44px;
}
table tbody td a {
    font-size: 16px;
    color: var(--defaultTitleColor);
}
table tbody td a:hover {
    color: var(--defaultHoverColor);
}

/* 分页 */
#pages {
    padding: 14px 0 10px;
    font-family: SimSun;
    text-align: center;
    margin: 0 auto;
    clear: both;
    line-height: 35px;
}
#pages a {
    display: inline-block;
    height: 28px;
    line-height: 27px;
    background: #fff;
    border: 1px solid var(--defauLindeColor--);
    text-align: center;
    color: #333;
    padding: 0 10px;
    text-decoration: none;
    border-radius: 3px;
    font-family: '微软雅黑';
}
#pages a.a1 {
    width: 75px;
    padding: 0;
}
#pages ahover {
    text-decoration: underline;
}
#pages span {
    display: inline-block;
    height: 28px;
    line-height: 27px;
    background: var(--defaultTitleColor);
    border: 1px solid var(--defaultTitleColor);
    color: #fff;
    text-align: center;
    padding: 0 10px;
    border-radius: 3px;
    font-family: '微软雅黑';
}

.wza img {
    width: 1em;
    height: 1em;
}

.zhms {
    position: relative;
    padding: 3px 10px;
    background: var(--defaultTitleColor);
    color: #fff !important;
    border-radius: 5px;
}

.zhms img {
    width: 1em;
    height: 1em;
}

/* 管理员回复 */
.rec-title {
    margin-bottom: 25px;
    font-size: 26px;
    font-weight: bold;
    color: var(--defaultTitleColor);
    line-height: 2;
}

.rec-container {
    margin-top: 40px;
    min-height: 860px;
    padding: 40px 150px;
}
.rec-container .breadcrumb {
    margin-left: -130px;
}

.rec-container label,
.rec-container button {
    cursor: pointer;
}

.rec-item input {
    width: 100%;
    border-bottom: 1px solid #d6e9ff;
    margin-bottom: 28px;
}

.rec-count {
    position: relative;
}

.rec-content label {
    position: absolute;
    top: 48px;
    left: 0;
}

.rec-content textarea {
    margin-top: 22px;
    margin-left: 103px;
    width: 787px;
    height: 330px;
    background: #f8f8f8;
    border: 1px solid #dedede;
    border-radius: 10px;
    padding: 1em 2em;
}

.rec-open {
    margin-top: 40px;
}

.rec-open input {
    width: auto;
    margin-right: 40px;
}

.rec-open .open-title {
    font-weight: bold;
}

.rec-btn {
    margin: 60px auto;
    width: 570px;
}

.rec-btn .btn {
    width: 260px;
    height: 57px;
    font-size: 24px;
    font-weight: bold;
    line-height: 57px;
    color: #fff;
    border-radius: 15px;
}

.rec-btn .btn:hover {
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
}

.rec-btn .btn-sub {
    background: var(--defaultTitleColor);
}

.rec-btn .btn-res {
    background: var(--defaultBorderColor);
}

.form-container {
    width: 900px;
    margin: 70px auto 0;
    padding-bottom: 50px;
}
.form-container .form-item {
    margin-bottom: 40px;
}
.form-container .form-item i {
    color: #c23333;
    vertical-align: super;
    font-size: smaller;
    line-height: normal;
    margin-right: -5px;
}
.form-container .form-item label {
    float: left;
    display: block;
    width: 142px;
    text-align: left;
    cursor: pointer;
}
.form-container .form-item input,
.form-container .form-item textarea {
    float: left;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    text-indent: 1em;
    line-height: 32px;
}
.form-container .form-item.fo-name input,
.form-container .form-item.fo-tel input,
.form-container .form-item.fo-email input,
.form-container .form-item.fo-emi input {
    width: 420px;
    height: 32px;
}
.form-container .form-item.fo-title input,
.form-container .form-item.fo-title textarea,
.form-container .form-item.fo-area input,
.form-container .form-item.fo-area textarea {
    width: -webkit-calc(100% - 142px);
    width: -moz-calc(100% - 142px);
    width: calc(100% - 142px);
}
.form-container .form-item.fo-file {
    position: relative;
    height: 60px;
    line-height: 60px;
    margin-top: -10px;
}
.form-container .form-item.fo-file label {
    height: 60px;
    line-height: 60px;
}
.form-container .form-item.fo-file input {
    position: relative;
    border: none;
    width: 550px;
    text-align: center;
    padding-left: 50px;
    height: 60px;
    line-height: 60px;
}
.form-container .form-item.fo-file input::-webkit-file-upload-button {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    width: 172px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    background: var(--defaultHoverColor);
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    outline: none;
    display: inline;
    visibility: auto;
    cursor: pointer;
}
.form-container .form-item.fo-file input::file-selector-button {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    width: 172px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    background: var(--defaultHoverColor);
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    outline: none;
    display: inline;
    visibility: auto;
    cursor: pointer;
}
.form-container .form-item.fo-file input::-webkit-file-upload-button:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}
.form-container .form-item.fo-file input::file-selector-button:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}
.form-container .form-item.fo-file input {
    cursor: pointer;
}
.form-container .form-item.fo-file span {
    position: absolute;
    left: 142px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    background: transparent;
    width: 345px;
    height: 32px;
    margin-right: 15px;
    z-index: 999;
}
.form-container .form-item.fo-code input {
    width: 345px;
    height: 32px;
    margin-right: 15px;
}
.form-container .form-item.fo-code img {
    margin-top: -5px;
    width: 120px;
}
.form-container .form-item.fo-btn {
    text-align: center;
    padding-left: 174px;
}
.form-container .form-item.fo-btn input {
    border: none;
    width: 260px;
    height: 56px;
    margin-right: 50px;
    line-height: 56px;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    text-indent: 0;
}
.form-container .form-item.fo-btn input.fo-btn-sub {
    background: var(--defaultHoverColor);
}
.form-container .form-item.fo-btn input.fo-btn-res {
    background: var(--defaultHoverColor);
}
.form-container .form-item.fo-btn input:hover {
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}

.form-container h2 {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--defaultHoverColor);
}
.form-container h2 i {
    color: #c23333;
    vertical-align: super;
    font-size: smaller;
    line-height: normal;
    margin-right: -5px;
}
.form-container h5 {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    border-left: 5px solid var(--defaultHoverColor);
    text-indent: 0.5em;
    margin-bottom: 40px;
}
.form-container ul .form-item {
    width: auto;
    float: left;
    margin-right: 30px;
}
.form-container ul .form-item label {
    width: 120px;
    text-align: right;
}
.form-container ul .form-item label i {
    font-weight: bold;
}
.form-container ul .form-item #userName,
.form-container ul .form-item #userSex,
.form-container ul .form-item #citySelect,
.form-container ul .form-item #areaSelect {
    width: 300px;
}
.form-container ul .form-item #code {
    width: 420px;
}
.form-container ul .form-item #address,
.form-container ul .form-item #govmsgboxType,
.form-container ul .form-item #content {
    width: 750px;
}
.form-container ul .form-item #content {
    height: 200px;
}
.form-container ul .form-item #fromType {
    width: 100px;
}
.form-container ul .form-item.fo-code {
    width: 100%;
}
.form-container ul .form-item.fo-code div {
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.form-container ul .form-item.fo-code div i {
    vertical-align: middle;
    line-height: initial;
    color: var(--defaultHoverColor);
}
.form-container ul .form-item .codeimg img {
    margin-right: 10px;
}
.form-container ul .form-item select {
    float: left;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    text-indent: 1em;
    line-height: 32px;
    height: 32px;
}
.form-container ul .form-item input[type='button'] {
    width: auto;
    height: 32px;
    line-height: 32px;
    background: var(--defaultHoverColor);
    text-align: center;
    color: #fff;
    border: none;
    border-radius: 0;
    text-indent: 0;
    padding: 0 15px;
    cursor: pointer;
}
.form-container ul .form-item input[type='button']:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.form-container ul .form-item input[type='button'].disabled {
    background: #ccc;
    cursor: not-allowed;
    box-shadow: none;
}
.form-container ul input[type='submit'],
.form-container ul input[type='reset'] {
    cursor: pointer;
}

#mask {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background-color: rgb(0, 0, 0);
    opacity: 0.5;
    display: none;
    z-index: 998;
}

#mask-tip {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 500px;
    max-width: 90%;
    padding: 40px;
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    text-align: center;
    display: none;
    z-index: 999;
}

#maskClose {
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 0;
    display: none;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

#mask-message {
    font-weight: bold;
    font-size: 20px;
}
#mask-message p {
    line-height: 2;
    text-align: center;
}
#mask-message i {
    width: 100%;
    font-size: 16px;
    line-height: 1;
    color: #f00;
    text-align: right;
}

/* 信件查询 */
.hdjl-select {
    margin-bottom: 40px;
}
.hdjl-select h1 {
    margin: 10px auto;
    text-align: left;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    border-bottom: 4px solid var(--defaultHoverColor);
}
.hdjl-select .sel-input {
    padding: 10px;
    text-align: right;
}
.hdjl-select .sel-input input {
    height: 40px;
    line-height: 40px;
    text-indent: 0.5em;
    border-radius: 5px;
    box-shadow: 0 0 3px 0 rgba(255, 137, 137, 0.3);
}
.hdjl-select .sel-input #userName,
.hdjl-select .sel-input #passWord {
    width: 350px;
    margin-right: 50px;
}
.hdjl-select .sel-input #selBtn {
    text-indent: 0;
    margin-right: 50px;
    width: 100px;
    color: var(--defaultHoverColor);
    background: #fff;
}
.hdjl-select .sel-input #selBtn:hover {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
    cursor: pointer;
    font-weight: bold;
}

#email-msg {
    font-weight: bold;
    font-size: 25px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-align: center;
    margin: 40px 0;
    color: var(--defaultHoverColor);
    margin: 50px auto;
    line-height: 200px;
    height: 200px;
    width: 80%;
    box-shadow: 0 0 10px;
    /* padding: 50px 0; */
    background: #fff;
    z-index: 999;
    position: relative;
}

/* 体育局查询*/
#userName,
#passWord {
    background: #fff;
}
